Invision Power Board Index.PHP Act Parameter SQL Injection Vulnerability

Bugtraq ID: 18782
Class: Input Validation Error
CVE: CVE-2006-3544
Remote: Yes
Local: No
Published: Jul 03 2006 12:00AM
Updated: Jan 07 2008 02:19PM
Credit: Breeeeh is credited with the discovery of this vulnerability.
Vulnerable: Invision Power Services Invision Board 2.1.7
Invision Power Services Invision Board 1.3.1 Final
Invision Power Services Invision Board 1.3 Final
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus